<?= $this->doctype('HTML5') ?>

<html lang="en">

<head>

    <?php echo $this->headTitle() ?>

    <?php echo $this->headMeta() ?>

    <?php echo $this->headLink() ?>

    <?php echo $this->headScript() ?>



    <?php if (!$this->editmode) { ?>



    <script>

        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){

                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),

            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)

        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-57311314-1', 'auto');

        ga('send', 'pageview');

    </script>

    <!-- Facebook Pixel Code -->

    <script>

        !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?

            n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;

            n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;

            t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,

            document,'script','https://connect.facebook.net/en_US/fbevents.js');



        fbq('init', '1713020228978390');

        fbq('track', "PageView");</script>

        <noscript>

            <img height="1" width="1" style="display:none"src="https://www.facebook.com/tr?id=1713020228978390&ev=PageView&noscript=1"/>

        </noscript>

        <!-- End Facebook Pixel Code -->



        <script>

            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){

                    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),

                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)

            })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

            ga('create', 'UA-57311314-1', 'auto');

            ga('send', 'pageview');

        </script>



        <!-- Smartsupp Live Chat script -->

        <script type="text/javascript">

            var _smartsupp = _smartsupp || {};

            _smartsupp.key = 'dcc28ed8b37302bce0a30803c155394d9ce0dace';

            window.smartsupp||(function(d) {

                var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];

                s=d.getElementsByTagName('script')[0];c=d.createElement('script');

                c.type='text/javascript';c.charset='utf-8';c.async=true;

                c.src='//www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);

            })(document);

        </script>



    <?php }?>



</head>

<body>

<?= $this->inc('/'. $this->lang .'/snippets/header-agency'); ?>



<?= $this->layout()->content; ?>

<?= $this->inc('/snippets/footer2') ?>



<script type="text/javascript">

	window.SeerusWidgetNPSInit = function() {

		SeerusWidgetNPS.init({

			surveyKey : '3hVhEogawIny9brp7l1a',

			language : '<?= $this->lang ?>',

		});

	};



	!function(d, s, id) {

	    var js, fjs = d.getElementsByTagName(s)[0],

	        p = /^http:/.test(d.location) ? 'http' : 'https';

	    if (!d.getElementById(id)) {

	        js = d.createElement(s);

	        js.id = id;

	        js.src = p + '://www.seerus.com/widgetnps/widgetnps.framework.js';

	        fjs.parentNode.insertBefore(js, fjs);

	    }

	}(document, 'script', 'seeruswidgetnps-frameworkjs');

</script>



</body>

</html>